# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'datatables_server_side/version'

Gem::Specification.new do |spec|
  spec.name          = 'datatables_server_side'
  spec.version       = DatatablesServerSide::VERSION
  spec.authors       = ['Layon Ferreira']
  spec.email         = ['layon@live.com.pt']
  spec.summary       = %q{Simple gem that helps the creation of datatables json responses.}
  spec.description   = %q{Simple gem that helps the creation of datatables json responses.}
  spec.homepage      = 'https://github.com/layonferreira/datatables_server_side'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_development_dependency 'rspec', '~> 2.6'
  spec.add_development_dependency 'generator_spec' , '~> 0.9'
  spec.add_development_dependency 'bundler', '~> 1.7'
  spec.add_development_dependency 'rake', '~> 10.0'
# DEPENDENCIES
  spec.add_dependency 'activesupport'
  spec.add_dependency 'actionview'
  spec.add_dependency('railties', '>= 3.2.6', '< 5')
end


