require 'generator_spec'
require 'generators/datatables_server_side/datatable_generator'
describe DatatablesServerSide::Generators::DatatableGenerator, type: :generator do
  destination File.expand_path("../tmp", File.dirname(__FILE__))
  arguments %w(TestOfGenerator)
  before(:all) do
    prepare_destination
    run_generator
  end
  it 'creates a file with the correct name' do
    run_generator
    assert_file 'app/datatables/test_of_generator_datatable.rb'
  end

  it 'creates a file with correct class' do
    run_generator
    assert_file 'app/datatables/test_of_generator_datatable.rb',/class TestOfGeneratorDatatable < DatatablesServerSide::Datatables/
  end

end
